Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes
DOMProcessingInstruction.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMProcessingInstruction
| The `DOMProcessingInstruction` interface represents a "processing instruction", used in XML as a way to keep processor-specific information in the text of the document. More...